Loading...
Searching...
No Matches
RDKit::FilterProperty_t Struct Reference

`#include <Filters.h>`

## Public Attributes

const char * | key
const char * | value

## Detailed Description

Definition at line 47 of file Filters.h.

## Member Data Documentation

## key

const char* RDKit::FilterProperty_t::key

Definition at line 48 of file Filters.h.

## value

const char* RDKit::FilterProperty_t::value

Definition at line 49 of file Filters.h.

The documentation for this struct was generated from the following file:

- Filters.h